Gebruikers die afgelopen weekend via de server swscan.apple.com probeerden software te updaten via de Mac App Store, kregen de foutmelding 'An error has occured' te zien met daarin de boodschap dat het certificaat verlopen was.

Al snel bleek door onderzoek van diverse techsites dat het certificaat in kwestie slechts geldig is tot 24 mei 2014 en daarmee officieel verlopen. Gebruikers konden de updates die ze wilden installeren alleen handmatig downloaden en uitvoeren. Intussen heeft Apple het verlopen certificaat vervangen en werkt updaten via Mac App Store weer naar behoren.